The facilities/check_empty.hpp header defines a variadic macro for the C++20 level that checks if its data is empty or not.

#### Usage

#include <boost/preprocessor/facilities/check_empty.hpp>

#### Contents

- BOOST_PP_CHECK_EMPTY (v)

© Copyright Edward Diener 2019

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)